api_documentation: http://ros.org/doc/electric/api/pr2_common_action_msgs/html
authors: Wim Meeussen
brief: pr2_common_action_msgs
bugtracker: ''
depends:
- sensor_msgs
- actionlib_msgs
- geometry_msgs
depends_on:
- pr2_move_base
- rosie_tuck_arms_action
- navigation_task
- pr2_teleop_general
- fall_school_executive
- pr2_arm_move_ik
- pr2_wrappers
- pr2_tuck_arms_action
- simple_robot_control
- rosie_torso_action
- pr2_plugs_actions
description: "\n\n     pr2_common_action_msgs\n\n  "
doc_job: doc-electric-pr2_common_actions
license: BSD
maintainers: ''
metapackages:
- pr2_common_actions
msgs:
- TuckArmsFeedback
- TuckArmsActionGoal
- ArmMoveIKActionResult
- TuckArmsResult
- ArmMoveIKActionFeedback
- TuckArmsAction
- TuckArmsActionFeedback
- ArmMoveIKGoal
- TuckArmsGoal
- ArmMoveIKFeedback
- ArmMoveIKResult
- TuckArmsActionResult
- ArmMoveIKAction
- ArmMoveIKActionGoal
package_type: package
repo_name: pr2_common_actions
repo_url: ''
srvs: []
timestamp: 1362156559.823549
url: http://ros.org/wiki/pr2_common_action_msgs
vcs: svn
vcs_uri: https://code.ros.org/svn/wg-ros-pkg/stacks/pr2_common_actions/branches/pr2_common_actions-0.3
vcs_version: null
